How to install ruby-deprecated on Debian 9 (Stretch)